.klaro .cookie-modal, .klaro .cookie-notice {
  /* The switch - the box around the slider */
  font-size: 14px;
}

.klaro .cookie-modal .switch, .klaro .cookie-notice .switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 30px;
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .slider, .klaro .cookie-notice .cm-app-input:checked+.cm-app-label .slider {
  background-color: #c51415;
}

.klaro .cookie-modal .cm-app-input.required:checked+.cm-app-label .slider, .klaro .cookie-notice .cm-app-input.required:checked+.cm-app-label .slider {
  opacity: 0.8;
  background-color: green;
  cursor: not-allowed;
}

.klaro .cookie-modal .slider, .klaro .cookie-notice .slider {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.klaro .cookie-modal .cm-app-input, .klaro .cookie-notice .cm-app-input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 50px;
  height: 30px;
}

.klaro .cookie-modal .cm-app-label, .klaro .cookie-notice .cm-app-label {
  /* The slider */
  /* Rounded sliders */
}

.klaro .cookie-modal .cm-app-label .slider, .klaro .cookie-notice .cm-app-label .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
  width: 50px;
  display: inline-block;
}

.klaro .cookie-modal .cm-app-label .slider:before, .klaro .cookie-notice .cm-app-label .slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 5px;
  bottom: 5px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.klaro .cookie-modal .cm-app-label .slider.round, .klaro .cookie-notice .cm-app-label .slider.round {
  border-radius: 30px;
}

.klaro .cookie-modal .cm-app-label .slider.round:before, .klaro .cookie-notice .cm-app-label .slider.round:before {
  border-radius: 50%;
}

.klaro .cookie-modal .cm-app-label input:focus+.slider, .klaro .cookie-notice .cm-app-label input:focus+.slider {
  box-shadow: 0 0 1px green;
}

.klaro .cookie-modal .cm-app-label input:checked+.slider:before, .klaro .cookie-notice .cm-app-label input:checked+.slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

.klaro .cookie-modal .cm-app-input:focus+.cm-app-label .slider, .klaro .cookie-notice .cm-app-input:focus+.cm-app-label .slider {
  box-shadow: 0 4px 6px 0 rgba(125, 125, 125, 0.2), 5px 5px 10px 0 rgba(125, 125, 125, 0.19);
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .slider:before, .klaro .cookie-notice .cm-app-input:checked+.cm-app-label .slider:before {
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  transform: translateX(20px);
}

.klaro .cookie-modal .slider, .klaro .cookie-notice .slider {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

/*.klaro .cookie-modal a {
  color: #0062a3;
  text-decoration: none;
} 
*/

.klaro .cookie-notice a {
  color: #c4121d;
  text-decoration: none;
}

.klaro .cookie-modal p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  font-family: 'Lato', sans-serif;
  color: #000000;
  ;
}

.klaro .cookie-notice p, .klaro .cookie-modal strong, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li {
  font-family: 'Lato', sans-serif;
  color: black;
}

.klaro .cookie-notice p, .klaro .cookie-notice strong, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  font-family: 'Lato', sans-serif;
  color: #0062a3;
}

.klaro .cookie-modal p, .klaro .cookie-modal h1, .klaro .cookie-modal h2, .klaro .cookie-modal ul, .klaro .cookie-modal li, .klaro .cookie-notice p, .klaro .cookie-notice h1, .klaro .cookie-notice h2, .klaro .cookie-notice ul, .klaro .cookie-notice li {
  display: block;
  text-align: left;
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 22px;
}

.klaro .cookie-modal .cm-link, .klaro .cookie-notice .cm-link {
  padding-left: 4px;
  vertical-align: middle;
  display: block;
  text-align: center;
  margin-top: 8px;
  padding-left: 0 !important;
}

.klaro .cookie-modal .cm-btn, .klaro .cookie-modal .cm-btn {
  background: white;
  color: black;
  border-radius: 6px;
  padding: 6px 10px;
  margin-right: 0.5em;
  border: 0;
}

.klaro .cookie-notice.cm-btn, .klaro .cookie-notice .cm-btn {
  background: #442d31;
  color: #FFFFFF;
  border-radius: 6px;
  padding: 6px 10px;
  margin-right: 0.5em;
  border: 0;
  cursor: pointer;
  background: #ffffff;
  color: #0062a3;
  border-radius: 0px;
  width: 48%;
  height: 35px;
  letter-spacing: 1px;
}

@media (max-width: 989px) {
  .klaro .cookie-notice.cm-btn, .klaro .cookie-notice .cm-btn {
    background: #442d31;
    color: #FFFFFF;
    border-radius: 6px;
    padding: 6px 10px;
    margin-right: 0.5em;
    border: 0;
    cursor: pointer;
    background: #ffffff;
    color: #0062a3;
    border-radius: 0px;
    width: 100%;
    height: 35px;
  }
}

.klaro .cookie-modal .cm-btn:disabled, .klaro .cookie-notice .cm-btn:disabled {
  opacity: 0.5;
}

.klaro .cookie-modal .cm-btn.cm-btn-sm, .klaro .cookie-notice .cm-btn.cm-btn-sm {
  padding: 0.4em;
  font-family: 'Lato', sans-serif;
  font-size: 0.9em;
}

.klaro .cookie-modal .cm-btn.cm-btn-close, .klaro .cookie-notice .cm-btn.cm-btn-close {
  background: #eee;
  color: #000;
}

.klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
  background: #c51415 !important;
  color: #ffffff !important;
  text-transform: uppercase !important;
  font-weight: 700;
  border-radius: 0px;
  width: 48%;
  height: 35px;
  border: 0;
  padding: 0;
  font-weight: bold;
  margin-bottom: 5px;
  width: 282px !important;
  display: inline-block;
  letter-spacing: 1px;
}

.klaro .cookie-notice .cm-btn.cm-btn-success {
  margin-right: 33px;
}

@media (max-width: 989px) {
  .klaro .cookie-modal .cm-btn.cm-btn-success, .klaro .cookie-notice .cm-btn.cm-btn-success {
    border-radius: 0px;
    width: 100%;
    height: 35px;
    border: 0;
    padding: 0;
    font-weight: bold;
    margin-bottom: 5px;
    width: 100% !important;
  }
}

.klaro .cookie-notice cm-btn.cm-btn-sm.cm-btn-danger.cn-decline {
  margin-top: 5px;
}

.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .cookie-modal .cm-btn.cm-btn-info {
  background: #0062a3;
}

.klaro .cookie-modal .cm-btn.cm-btn-right, .klaro .cookie-notice .cm-btn.cm-btn-right {
  float: right;
  margin-left: 0.5em;
  margin-right: 0;
  cursor: pointer;
}

.klaro .cookie-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow: hidden;
  left: 0;
  top: 0;
  z-index: 1000;
}

.klaro .cookie-modal .cm-bg {
  background: transparent;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}

.klaro .cookie-modal .cm-modal {
  z-index: 1001;
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
  width: 100%;
  max-height: 98%;
  top: 50%;
  transform: translateY(-50%);
  position: fixed;
  overflow: auto;
  background: #FFFFFF;
  color: #c30932;
  padding: 35px 40px;
}

@media (min-width: 1024px) {
  .klaro .cookie-modal .cm-modal {
    border-radius: 4px;
    position: relative;
    margin: 0 auto;
    max-width: 676px;
    height: auto;
    width: auto;
  }
}

.klaro .cookie-modal .cm-modal .hide {
  border: none;
  background: none;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1;
  display: block !important;
}

.klaro .cookie-modal .cm-modal .hide svg {
  stroke: #898989;
}

.klaro .cookie-modal .cm-modal .cm-footer {
  padding: 1em 0 0 0;
  border-top: 1px solid #efefef;
  text-align: end;
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::before, .klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
  content: " ";
  display: table;
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
  clear: both;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by {
  font-size: 0.8em;
  padding-top: 4px;
  text-align: center;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by a {
  color: #999;
}

.klaro .cookie-modal .cm-modal .cm-header {
  padding: 0;
  padding-bottom: 18px;
  border-bottom: 1px solid #efefef;
}

.klaro .cookie-modal .cm-modal .cm-header h1 {
  margin: 0;
  font-size: 28px;
  display: block;
  color: black;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 18px;
}

.klaro .cookie-modal .cm-modal .cm-header h1.title {
  padding-right: 20px;
}

.klaro .cookie-modal .cm-modal .cm-body {
  padding: 1em 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul {
  display: block;
}

.klaro .cookie-modal .cm-modal .cm-body span {
  display: inline-block;
  width: auto;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps {
  padding: 0;
  margin: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app {
  position: relative;
  line-height: 20px;
  vertical-align: middle;
  padding-left: 60px;
  min-height: 40px;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app:first-child {
  margin-top: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app .switch {
  position: absolute;
  left: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p {
  margin-top: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes {
  font-size: 0.8em;
  color: black;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app.cm-toggle-all {
  border-top: 1px solid #555;
  padding-top: 1em;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-app-title {
  font-weight: 600;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-opt-out, .klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-required {
  padding-left: 0.2em;
  font-size: 0.8em;
  color: #999;
}

.klaro .cookie-notice {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
  /*background: white;*/
  z-index: 2147483645;
  position: fixed;
  right: 0 !important;
  width: 40%;
  left: 0% !important;
  top: 25% !important;
  max-width: 770px;
  background-color: #ffffff !important;
  margin: 0 auto;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 80%;
}

@media (min-width: 990px) {
  .klaro .cookie-notice {}
}

@media (max-width: 989px) {
  .klaro .cookie-notice {
    border: none;
    border-radius: 0;
    min-height: 20%;
    top: 20% !important;
    bottom: auto;
    min-width: 300px;
    background-color: rgb(0, 98, 163, 0.95);
  }
}

.klaro .cookie-notice .cn-body {
  margin-bottom: 0;
  margin-right: 0;
  bottom: 0;
  padding: 1em;
}

.klaro .cookie-notice .cn-body p {
  color: #000;
  font-size: 16px;
  font-weight: normal;
  line-height: 22px;
  margin-bottom: 0.5em;
  margin-top: 0;
}

.klaro .cookie-notice .cn-body p.cn-changes {
  text-decoration: underline;
}

.klaro .cookie-notice .cn-body .cn-learn-more {
  display: inline-block;
}

.klaro .cookie-notice .cn-body p.cn-ok {
  padding-top: 22px;
  margin: 0;
}

@media (max-width: 989px) {
  .klaro .cookie-notice .cn-body p.cn-ok {
    padding-top: 0.5em;
    margin: 0;
    text-align: center;
  }
  .klaro .cm-btn-danger {
    margin-right: 0;
  }
}

.klaro .cookie-notice-hidden {
  display: none !important;
}

.cm-btn {
  font-weight: 700 !important;
  height: auto !important;
  padding: 14px !important;
  text-transform: uppercase;
}

.cm-btn-success {
  background-color: #c51415 !important;
}

.cn-decline {
  background-color: #efefef !important;
  color: #000 !important;
  margin-bottom: 20px;
}

.cm-learn-more {
  color: #000 !important;
}

@media (min-width: 992px) {
  .klaro .cookie-notice {
    width: 676px;
  }
  .klaro .cookie-notice .cn-body {
    padding: 40px 40px;
  }
  .cm-btn {
    border-radius: 4px !important;
    width: 280px !important;
  }
  .klaro .cm-btn-danger {
    margin-right: 0 !important;
  }
}

@media (min-width: 1200px) {}

.klaro .cm-footer-buttons {
  text-align: center;
}

.klaro .cm-footer-buttons .cm-btn-accept-all {}

.klaro .cm-footer-buttons .cm-btn-accept {
  color: #000 !important;
  background-color: #efefef !important;
}

.klaro .cm-footer-buttons .cm-btn-danger {
  letter-spacing: 1px;
  float: none !important;
  background: #fff;
  font-size: 16px !important;
  letter-spacing: 0px;
  margin-top: 10px;
}

@media (min-width: 992px) {
  .klaro .cm-footer-buttons .cm-btn-accept-all {
    margin-right: 32px;
  }
  .klaro .cm-footer-buttons .cm-btn-accept {
    margin-right: 0;
  }
}